{
"name": "",
"children":[
 {
 "consensus" : "rtswTTtAtdrsc",
 "branch" : 7,
 "id" : "cluster_6_node_7",
 "ic" : "4.85",
 "size" : 13,
 "name" : "cluster_6",
 "image" : "matrix-clustering_aligned_logos/cluster_6_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_6_logo_rc.png",

 "children": [
 {
 "consensus" : "sctTTtAtdrsc",
 "branch" : 6,
 "id" : "cluster_6_node_6",
 "ic" : "5.11",
 "size" : 13,
 "name" : "cluster_6_node_6_6motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_6_node_6_6motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_6_node_6_6motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "kgtTTtAykrsc",
 "branch" : 4,
 "id" : "cluster_6_node_4",
 "ic" : "5.21",
 "size" : 13,
 "name" : "cluster_6_node_4_5motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_6_node_4_5motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_6_node_4_5motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m111_homer_111.NGYCATAAAWCH", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m111_homer_111.NGYCATAAAWCH_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m111_homer_111.NGYCATAAAWCH_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m111_homer_111.NGYCATAAAWCH_logo.png",
 "name" : "homer_111.NGYCATAAAWCH",
 "ic" : "6.07",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "KGWTTTAYGRCS"
},
{
 "consensus" : "dtTTyAtkrsc",
 "branch" : 3,
 "id" : "cluster_6_node_3",
 "ic" : "5.14",
 "size" : 13,
 "name" : "cluster_6_node_3_4motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_6_node_3_4motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_6_node_3_4motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "tTTyAtkrsc",
 "branch" : 2,
 "id" : "cluster_6_node_2",
 "ic" : "4.98",
 "size" : 13,
 "name" : "cluster_6_node_2_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_6_node_2_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_6_node_2_3motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "tTTtAykrsc",
 "branch" : 1,
 "id" : "cluster_6_node_1",
 "ic" : "4.73",
 "size" : 13,
 "name" : "cluster_6_node_1_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_6_node_1_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_6_node_1_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m119_homer_119.VGCCATAAAA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m119_homer_119.VGCCATAAAA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m119_homer_119.VGCCATAAAA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m119_homer_119.VGCCATAAAA_logo.png",
 "name" : "homer_119.VGCCATAAAA",
 "ic" : "5.08",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "TTTTAYKRSY"
},
{
 "label": "cluster1_m72_homer_72.TTTTATGGCM", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m72_homer_72.TTTTATGGCM_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m72_homer_72.TTTTATGGCM_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m72_homer_72.TTTTATGGCM_logo.png",
 "name" : "homer_72.TTTTATGGCM",
 "ic" : "4.50",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "GSYHATAAAA"
} 
] 
},
{
 "label": "cluster1_m97_homer_97.GGCMATGAAA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m97_homer_97.GGCMATGAAA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m97_homer_97.GGCMATGAAA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m97_homer_97.GGCMATGAAA_logo.png",
 "name" : "homer_97.GGCMATGAAA",
 "ic" : "6.18",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "TTTYATKRSC"
} 
] 
},
{
 "label": "cluster1_m110_homer_110.CYHATAAAAN", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m110_homer_110.CYHATAAAAN_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m110_homer_110.CYHATAAAAN_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m110_homer_110.CYHATAAAAN_logo.png",
 "name" : "homer_110.CYHATAAAAN",
 "ic" : "5.96",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "DTTTYAYDRS"
} 
] 
} 
] 
},
{
 "label": "cluster1_m102_homer_102.GSCTWTAAAAGG", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m102_homer_102.GSCTWTAAAAGG_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m102_homer_102.GSCTWTAAAAGG_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m102_homer_102.GSCTWTAAAAGG_logo.png",
 "name" : "homer_102.GSCTWTAAAAGG",
 "ic" : "8.13",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "SCTTWTAWRGSS"
} 
] 
},
{
 "consensus" : "rwgATTwATkgy",
 "branch" : 5,
 "id" : "cluster_6_node_5",
 "ic" : "6.02",
 "size" : 13,
 "name" : "cluster_6_node_5_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_6_node_5_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_6_node_5_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m126_homer_126.RTGATTTATGGY", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m126_homer_126.RTGATTTATGGY_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m126_homer_126.RTGATTTATGGY_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m126_homer_126.RTGATTTATGGY_logo.png",
 "name" : "homer_126.RTGATTTATGGY",
 "ic" : "8.02",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "RYMRTAAATCAY"
},
{
 "label": "cluster1_m130_homer_130.CMATYAATCW", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m130_homer_130.CMATYAATCW_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m130_homer_130.CMATYAATCW_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m130_homer_130.CMATYAATCW_logo.png",
 "name" : "homer_130.CMATYAATCW",
 "ic" : "5.23",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "WGATTRATKG"
} 
] 
} 
] 
} 
]}
